{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_1",
      "geometry": {
        "type": "Point",
        "coordinates": [
          581143.5921615034,
          5943075.282416467
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_2",
      "geometry": {
        "type": "Point",
        "coordinates": [
          570696.6073704015,
          5952732.51060115
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_3",
      "geometry": {
        "type": "Point",
        "coordinates": [
          554380.9851142635,
          5922800.560259515
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_4",
      "geometry": {
        "type": "Point",
        "coordinates": [
          549593.2614136153,
          5941794.141955131
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAENDERUEBERGREIFENDE_ANKNUEPFUNGSPUNKTE_5",
      "geometry": {
        "type": "Point",
        "coordinates": [
          588155.1311381293,
          5921977.143132866
        ]
      },
      "properties": {},
      "srsName": "EPSG:25832"
    }
  ]
}